listen: 8100
runmode: debug        # 服务运行模式 debug/release
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI5tF92vtYhLKAWzKN9oNU
  accessKeySecret: u3RZ2ti1nAmKGPsFMT5DOzB9UD1j9L
  project: xyyklogs
  projectOld: xylogs2018
gsdk:
  app_id: userapi
  auth_key: ce991fe2e92d1d6d73fc62c6ba420e79
  ip: 10.144.8.134
  port: 10015
logs:
  dir: ../log            # 文件保存路径
  file: getregioninfo            # 文件名称,实际会保存为{filename}+{datetime}
  level: 0           # 日志等级：0-error，1-warning，2-info，3-debug
  savefile: false        # 是否保存为文件，置为false会输出到标准输出
redis_fifteen:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 15
  poolsize: 5
redis_eight:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis15:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 15
  poolsize: 5
redis0:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 0
  poolsize: 5
redis4:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 4
  poolsize: 5
redis5:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 5
  poolsize: 5
redis7:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 7
  poolsize: 5
redis8:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis16:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 16
  poolsize: 5
redis17:
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 17
  poolsize: 5
brand:
  id: 3
  tag: xinyue
  domain: yukeonline.com
  name: 心悦
  userfrom: 7
  client: 16384
  tel:
ymrt:
  cdkey: 8SDK-EMY-6699-SERUN
  pwd: 217650
  data:
    ename: 吉林省心悦网络科技有限公司
    linkman: 邢东海
    phonenum: 0432-81156088
    mobile: 17790074587
    email: xingdonghai@gmail.com
    fax: 0432-81156088
    address: 吉林省 长春市 南关区 伟峰国际商务中心 1701室
    postcode: 130000
moston:
  appkey: "Y0fPsd3cJL"
  appsecret: "73ef5e05d6563434ab5d47eb39acbba3"
  urlaccesstoken: "https://api.open.mostonetech.com/oauth2/access_token?appKey=%s&appSecret=%s&code=%s"
  urlrefreshtoken: "https://api.open.mostonetech.com/oauth2/refresh_token?appKey=%s&refreshToken=%s"
  urluserinfo: "https://api.open.mostonetech.com/mw/userinfo?accessToken=%s&openId=%s"
  urlcode: "https://api.open.mostonetech.com/mw/connect?appKey=%s&redirectUri=%s&state=%s"